Document: particije-mini-kako
Title: Particije mini-KAKO
Author: Kristan Koehntopp
Abstract: Planiranje i dijeljenje prostora na disku za Linux.
 Ovaj mini-KAKO pomaže u planiranju i dijeljenju prostora na disku za
 svoj Linux sustav. Govori o hardveru diskova, particijama, veličini i
 položaju swapa, datotečnim sustavima, njihovim vrstama i povezanim
 temama. Namjera mi je dati vam nešto teoretskog znanja, a ne postupke
 iz prakse.
Section: Help

Format: HTML
Index: /${mini_howto_html}/Particije.html
Files: /${mini_howto_html}/Particije.html

Format: text
Files: /${mini_howto_txt}/Particije.txt.gz
